### Method

# WebKit Feature ref

#### Declaration [src]

    WebKitFeature*
    webkit_feature_ref (
      WebKitFeature* feature
    )

#### Description [src]

Atomically acquires a reference on the given `feature`.

This function is MT-safe and may be called from any thread.

Available since: | 2.42

#### Return value

Returns: | `WebKitFeature`
| The same `feature` with an additional reference.
| The caller of the method takes ownership of the data, and is responsible for freeing it.